<?php
$z[0]=Array("field","官田贡米,官田贡米介绍,石泉县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","官田贡米官田贡米是银桥乡官田村的特产。官田贡米：有乌脚站，叶里藏两个品种。乌脚站株高约95cm，穗长约30cm，谷粒稀疏，株杆细长，叶较窄，茎杆根部为乌黑色，叶里藏株高约90cm，穗长约26cm，谷粒紧凑，株杆粗壮，叶较宽浓密，谷穗藏了于叶中，亩产均在240",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","官田贡米_石泉县特产官田贡米",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　官田贡米\n</p><p>　　官田贡米是银桥乡官田村的特产。官田贡米：有乌脚站，叶里藏两个品种。乌脚站株高约95cm，穗长约30cm，谷粒稀疏，株杆细长，叶较窄，茎杆根部为乌黑色，叶里藏株高约90cm，穗长约\n</p><p>　　26cm，谷粒紧凑，株杆粗壮，叶较宽浓密，谷穗藏了于叶中，亩产均在240公斤左右，煮出的饭油润光亮，晶莹如玉，口感细嫩滑溜，松软爽口，古时为朝庭皇宫的贡品，现经寻访只有红卫乡一张姓农户在派出所余所长指导下，抢救性种植了近一亩。",549,1005);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005U63111160-45920.gif",1007,1094);
$z[7][4]['name']="litpic";

?>